body{
    font-family: 'Roboto', sans-serif;
}
.overlay {
    z-index: 900000000;
    height: 4720px;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    opacity: 1;
}
.modalMessage{
    display: flex;
    position: absolute;
    height: 369px;
    width: 710px;
    border-radius: 8px;
    top: calc(50vh - 174px);
    left: 50%;
    margin-left: -400px;
    background: white;
    padding: 32px 49px 34px 47px;
    z-index: 50;
    position: relative;
}
.mainIcon{
    margin-right: 70px;
}
.mainIcon img{
    height: 163px;
    width: 173px;
    margin-top: 70px;
}
.tit1{
    color: #333333;
    font-family: Roboto;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 42px;
}
.modalText{
  color: #333333;
  font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 19px;
  margin: 36px 0 ;
}
.buttonContainer{
    display: flex;
    flex-wrap: wrap;
}
.button{
    text-decoration: none;
    width: 50%;
    display: flex;
}
.button:nth-child(odd){
    justify-content: flex-end;
}
.button:nth-child(even){
    justify-content: flex-start;
}
.button img{
    margin-bottom: 10px;
    margin-right: 10px;
}
.button:hover{
    filter: contrast(1.5)
}
.close{
    position: absolute;
    top: 17px;
    right: 22px;
    cursor: pointer;
}
.close img {
  height: 22px;
  width: 22px;
}
.closeDiv{
    display: none;
    z-index: -1000;
}
.col2{
    width: 100%;
}